﻿
/* -- Responsr / Quicksearch - design -- */
body.application_responsr .quicksearch-only {
    /* Hide everything that is Quicksearch only */
    display: none;
}

body.application_responsr .message {
    /* Specific background image for response */ 
    background-image: url(/Content/Images/left_responsr.png);
}

body.application_quicksearch .responsr-only {
    /* Hide everything that is Responsr only */ 
    display: none;
}

/* QS Icons */

@font-face {
  font-family: 'qs';
  src: url('/Content/Fonts/qs.eot?');
  src: url('/Content/Fonts/qs.eot?#iefix') format('embedded-opentype'),
       url('/Content/Fonts/qs.woff2') format('woff2'),
       url('/Content/Fonts/qs.woff') format('woff'),
       url('/Content/Fonts/qs.ttf') format('truetype'),
       url('/Content/Fonts/qs.svg?#qs') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="qs-icon-"]:before, [class*=" qs-icon-"]:before {
  font-family: "qs";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  margin-left: .2em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; 
}
 
.qs-icon-add-filled:before { content: '\e800'; } /* 'î €' */
.qs-icon-add:before { content: '\e801'; } /* 'î ' */
.qs-icon-anonymity:before { content: '\e802'; } /* 'î ‚' */
.qs-icon-api:before { content: '\e803'; } /* 'î ƒ' */
.qs-icon-appar:before { content: '\e804'; } /* 'î „' */
.qs-icon-arrow-down2:before { content: '\e805'; } /* 'î …' */
.qs-icon-arrow-level-up:before { content: '\e806'; } /* 'î †' */
.qs-icon-arrow-right2:before { content: '\e807'; } /* 'î ‡' */
.qs-icon-arrow-up2:before { content: '\e808'; } /* 'î ˆ' */
.qs-icon-audit-log:before { content: '\e809'; } /* 'î ‰' */
.qs-icon-checkmark:before { content: '\e80a'; } /* 'î Š' */
.qs-icon-collapsed-circle-open:before { content: '\e80b'; } /* 'î ‹' */
.qs-icon-collapsed-closed-circle:before { content: '\e80c'; } /* 'î Œ' */
.qs-icon-collapsed-closed:before { content: '\e80d'; } /* 'î ' */
.qs-icon-collapsed-open:before { content: '\e80e'; } /* 'î Ž' */
.qs-icon-company:before { content: '\e80f'; } /* 'î ' */
.qs-icon-connect:before { content: '\e810'; } /* 'î ' */
.qs-icon-dashboard:before { content: '\e811'; } /* 'î ‘' */
.qs-icon-delete:before { content: '\e812'; } /* 'î ’' */
.qs-icon-design:before { content: '\e813'; } /* 'î “' */
.qs-icon-detractor:before { content: '\e814'; } /* 'î ”' */
.qs-icon-edit:before { content: '\e815'; } /* 'î •' */
.qs-icon-email-base-template:before { content: '\e816'; } /* 'î –' */
.qs-icon-feedback:before { content: '\e817'; } /* 'î —' */
.qs-icon-filter2:before { content: '\e818'; } /* 'î ˜' */
.qs-icon-insamlingar:before { content: '\e819'; } /* 'î ™' */
.qs-icon-integrations:before { content: '\e81a'; } /* 'î š' */
.qs-icon-invisible:before { content: '\e81b'; } /* 'î ›' */
.qs-icon-logic:before { content: '\e81c'; } /* 'î œ' */
.qs-icon-menu-mobile:before { content: '\e81d'; } /* 'î ' */
.qs-icon-menu-more-vertikal:before { content: '\e81e'; } /* 'î ž' */
.qs-icon-move-vertikal:before { content: '\e81f'; } /* 'î Ÿ' */
.qs-icon-notifications:before { content: '\e820'; } /* 'î  ' */
.qs-icon-passive:before { content: '\e821'; } /* 'î ¡' */
.qs-icon-password:before { content: '\e822'; } /* 'î ¢' */
.qs-icon-promoter:before { content: '\e823'; } /* 'î £' */
.qs-icon-radiobuttom-active:before { content: '\e824'; } /* 'î ¤' */
.qs-icon-radiobuttom-inactive:before { content: '\e825'; } /* 'î ¥' */
.qs-icon-relationmanager:before { content: '\e826'; } /* 'î ¦' */
.qs-icon-search:before { content: '\e827'; } /* 'î §' */
.qs-icon-setup:before { content: '\e828'; } /* 'î ¨' */
.qs-icon-surveys:before { content: '\e829'; } /* 'î ©' */
.qs-icon-tasks:before { content: '\e82a'; } /* 'î ª' */
.qs-icon-translation:before { content: '\e82b'; } /* 'î «' */
.qs-icon-user:before { content: '\e82c'; } /* 'î ¬' */
.qs-icon-variables:before { content: '\e82d'; } /* 'î ­' */
.qs-icon-visible:before { content: '\e82e'; } /* 'î ®' */

html { 
    height: 100%;
    margin: 0;
    padding: 0;
    border: 0;
}

body {
    margin: 0;
    padding: 0;
    border: 0;
    height: 100%;
    background-color: #E6E6DE;
    /*background-image: url('/Content/Images/feedback-back.png');*/
    background-attachment: fixed;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}

a { color: #666666; text-decoration: none;}
a:hover { text-decoration: none; color: #000000; }
.small { font-size: 0.7em;}

.display-5 {
    font-size: 3rem;
    font-weight: 300;
    line-height: 1.2;
}
.display-5 {
    font-size: 3rem;
    font-weight: 300;
    line-height: 1.2;
}
.display-6 {
    font-size: 1.8rem;
    font-weight: 300;
    line-height: 1.2;
}
.display-7 {
    font-size: 1.5rem;
    font-weight: 300;
    line-height: 1;
}

#profilepicture {
        width: 60px; 
        height: 60px; 
        background: #5a798c;
        border-radius: 30px; 
        background-position: 50% 50%; 
        background-size: cover; 
        margin: -5px 17px 0 30px;
        float: left; 
}
@media (max-width: 768px) {
    #profilepicture {
        display: none;
    }
}

/* main page area */
#page { 
        margin-top: 100px; 
        background: #fff; 
        box-shadow: none;
        border-radius: 20px;
        overflow: hidden;
}

@media (max-width: 768px) {
    /* Full page size if smaller window */
    #page { 
            margin: 0px; 
            width: 100%;
            height: auto;
            box-shadow: none;
            border-radius: 0;
    }
}

/* Left side content */
.message {
    min-height: 620px;
    line-height: 1.7;
    background-image: url('/Content/Images/kvara-login-bg.jpg');
    background-size: cover;
    color: #fff;
    display: flex;
    flex-direction: column;
}

.message > div {
    margin: 0 !important;
    flex: 1;
    display: flex;
    flex-direction: column;
}

.message .kvara-left-content {
    margin: 0 !important;
    flex: 1;
    display: flex;
    flex-direction: column;
}

.message .logo img {
    max-width: 300px;
}

.message_style_security {
    height:auto !important;
    background-image: url('/Content/Images/left_security.png') !important;
}

.message .btn { color: #fff; }
.message .btn.btn-primary { background: none; border-color: #fff;}
/* Page area paddings */

.module {
    margin: 0 auto 20px auto;
    margin-bottom: 20px;
    transition: all .20s ease-in-out;
    border-radius: 5px;    
    max-width: 270px;
}

.module:hover {
    box-shadow: none;
}

.module span {
    display: block;
    padding: 10px 0;
}

.pagecontent>div { 
        margin: 80px; 
}

@media (max-width: 990px) {
    /* Decrease side padding if smaller window */
    .pagecontent>div { 
            margin: 80px 20px; 
          
    }
}

.form-code {
    letter-spacing: 0.2em;
    max-width: 50%;
}


/* Custom button layouts */
@media (min-width: 768px) {
    .btn.btn-xl {
        min-width: 175px;
        padding: 12px 24px;
        border-radius: 26.5px;
    }
}

.btn.btn-xl {
    font-size: 18px;
    padding: 8px 16px;
    border-radius: 22.5px;
}

.btn-primary {
    color: #fff;
    background-color: #5a798c;
    border-color: #5a798c;
}

.btn-primary.disabled, .btn-primary:disabled {
    color: #fff;
    background-color: #5a798c;
    border-color: #5a798c;
}
.btn-primary:hover {
    color: #fff;
    background-color: #4b6575;
    border-color: #465e6d;
}
.btn.disabled, .btn:disabled {
    opacity: 0.65;
}

/* Inputs */
    .input-group .input-group-text {
        background: 0 0;
        font-size: 12px;
    }

/* Sign in form */

        fieldset {
            display: inline;
            margin: 0;
            padding: 0;
            border: 0;
        }

    .form-signin input[type="text"] {
        /*
        margin-bottom: 5px;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
        */
    }

    .form-signin input[type="password"] {
        /* 
        margin-bottom: 10px;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
        */
    }

    .form-signin .form-control {
        position: relative;
        font-size: 16px;
        font-family: 'Open Sans', Arial, Helvetica, sans-serif;
        height: auto;
        padding: 10px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    
    .alert.alert-danger ul {
        list-style: none;
        padding: 0;
        margin: 0;
    }

    .form-checkbox label {
        font-weight: normal;
    }
    #Password-error, #Username-error{
        color: red;
        width:inherit;
    }

    /* 
    .img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
    margin: auto;
    }

    .panel {
    margin-bottom: 20px;
    background-color: rgba(255, 255, 255, 0.75);
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    }
    */

    /* bootstrap extention */
    .mt-10 { margin-top: 10px; }
    .input-group-with-prepend input { border-left: 0; }
    .input-group-with-prepend .input-group-prepend span { border-right: 0; }
    .col-centered { float: none; margin: 0 auto; }
    
    .g-recaptcha { margin-top: 10px; }

    /* QS functionality */
    .qs { color: #CDAD00;  }
    .btn.qs { background: #CDAD00; color: #000; transition: background 0.5s ease-in-out;}
    .btn.qs:hover { background: #e2c214}

    .download-app-icon { padding: 10px;}

    @media screen and (min-width: 768px)  {
        .logo-row { position: relative; }
        .logout-button { position: absolute; top: 7px;right: 10px; transition: background 0.5s ease-in-out; }                               
    }
    